
QGIS Application - Bug report #5157

Areas should be in expressed as m² or km², not m2 or km2"

2012-03-10 09:58 PM - Alister Hood

Status: Closed

Priority: Normal

Assignee:

Category: Digitising

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:Yes Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 14909

Description

History

#1 - 2012-03-10 10:03 PM - Alister Hood

- File m2_area_measure_fix.diff added

(Sorry - It seems I hit the wrong key combination and submitted by mistake, before filling in the bug report)

When using the measure area tool, it reports areas as "m2" or "km2", when it should report them as "m²" or "km²".  This fixes it.

#2 - 2012-03-10 10:04 PM - Alister Hood

- Category set to Digitising

#3 - 2012-03-11 12:56 AM - Alister Hood

- Pull Request or Patch supplied changed from No to Yes

#4 - 2012-04-04 03:37 PM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:25988d67

Files

m2_area_measure_fix.diff 1.1 KB 2012-03-10 Alister Hood

2025-12-15 1/1


